RubyGems Navigation menu

Dependencias inversas para active_scaffold_sortable Latest version of the following gems require active_scaffold_sortable

Total de descargas 246.025

Para esta versión 24.066

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

MIT

Versión de Ruby requerida: >= 2.0

Enlace: